.tc1-66 { vertical-align: top; text-align: center; width: 332px; height: 50px; background-color: Transparent; }
.tc1-66 > table, .tc1-66 > div, .tc1-66 > div > table { margin: 0 auto; }
.tc6-66 { vertical-align: top; text-align: center; width: 628px; height: 50px; background-color: transparent; }
.tc6-66 > table, .tc6-66 > div, .tc6-66 > div > table { margin: 0 auto; }
.tc2-66 { vertical-align: top; text-align: center; width: 332px; height: 1560px; background-color: Transparent; }
.tc2-66 > table, .tc2-66 > div, .tc2-66 > div > table { margin: 0 auto; }
.tc3-66 { vertical-align: top; text-align: center; width: 628px; height: 1560px; background-color: Transparent; background-image: url(http://www.smartpage.az-ma.co.il/sysvault/sysimg/tc3-66-634968672035571529.png); background-repeat: no-repeat; background-position: center top; }
.tc3-66 > table, .tc3-66 > div, .tc3-66 > div > table { margin: 0 auto; }
.tc4-66 { vertical-align: top; text-align: center; width: 249px; height: 537px; background-color: Transparent; }
.tc4-66 > table, .tc4-66 > div, .tc4-66 > div > table { margin: 0 auto; }
.tc5-66 { vertical-align: top; text-align: center; width: 960px; height: 51px; background-color: Transparent; background-image: url(http://www.smartpage.az-ma.co.il/sysvault/sysimg/tcbgimg-548-tc5-57540.gif); background-repeat: no-repeat; background-position: center top; }
.tc5-66 > table, .tc5-66 > div, .tc5-66 > div > table { margin: 0 auto; }
.tc7-66 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc7-66 > table, .tc7-66 > div, .tc7-66 > div > table { margin: 0 auto; }
